Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 205905 - Support viewports in pager preferences
Summary: Support viewports in pager preferences
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-09-09 22:29 UTC by Søren Sandmann Pedersen
Modified: 2014-06-18 09:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-19 19:35:46 UTC


Attachments (Terms of Use)
A patch to support viewports when compiz is running (deleted)
2006-09-12 20:00 UTC, Søren Sandmann Pedersen
no flags Details

Description Søren Sandmann Pedersen 2006-09-09 22:29:32 UTC
The pager preferences dialog should support setting the size of the virtual
desktop of the running window manager uses viewports rather than workspaces.

There may or may not be support for this in EWMH, if not, compiz preferences
should be changed directly.

Comment 1 Søren Sandmann Pedersen 2006-09-12 20:00:01 UTC
Created attachment 136105 [details]
A patch to support viewports when compiz is running

Comment 2 Søren Sandmann Pedersen 2006-09-19 19:35:46 UTC
Fixed, provided releng moves the package over.

Comment 3 Xiaohong Wang 2006-10-17 06:20:34 UTC
Verified in gnome-applets-2.16.0.1-7.fc6


Note You need to log in before you can comment on or make changes to this bug.